body { font-family: Verdana, Arial, Sans; font-size-: 0.9em; background-color: #E5E1D5; }
a { color: #3477CF; }
a img { border: none; }
.container { padding-left: 0; padding-right: 0;  }
.bodyContent  { background-color: #fff; -padding: 10px; -border: solid 1px #BBB8AE; 
	box-shadow: 0px 5px 15px #aaa;	 }


.header {
	background: #f0f0f0 url(images/KCBC_logo_sm.gif) top left no-repeat;
	height: 140px;
	padding: 0 10px 0 0;
}
.altTextHeader { display: none; }
.headerText { float: right; margin-top: 30px; text-align: right; }

.footer { font-size: 0.8em; color: #BBB8AE; margin-top: 4px; padding-bottom: 4px; }
.footer a { color: #AEABA0; }

.footerleft { width: 45%; float: left; }
.footerright { width: 45%; float: right; text-align: right; }

.itemlisting { /* border: solid 1px #cBc8bE;*/ margin-bottom: 2px;  }
.itemlisting .heading {
	background-color: #BCD0EC;
	font-weight: bold;
}
.itemlisting tr { background-color: #fafafa; }
.itemlisting .alternate { background-color: #F1F7FF; }

.errMsg { color: #f00; font-weight: bold; }
.faded { color: #999; }

hr.thin { height: 1px; border: none; background-color: #BBB8AE; }

.pageArea { padding: 6px; }
.footnote { font-size:  0.7em; ]